@charset "utf-8";

/*ログイン*/
.login-box{
	width:450px;
}

.login-box .checkbox div{
	margin-right:5px;
}
.login-box .checkbox label{
	font-weight: bold;
}
.login-box .checkbox label:hover{
	color:#999;
}
.sidebar-menu li a{
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
/*サイドバー狭める
.main-header .logo,
.main-sidebar, .left-side{
	width:200px;
}
.main-header>.navbar,
.content-wrapper, .right-side, .main-footer{
	margin-left:200px;
}
*/
/*ボーダー付きの表*/
.box-body table.table-custom{
	margin-bottom:20px;
	border:1px solid #AAA;
}
.table-custom thead tr th,
.table-custom tbody tr th{
	background-color:#EEE;
	border:1px solid #AAA;
}
.table-custom tfoot tr td,
.table-custom tbody tr td{
	border:1px solid #AAA;
}

.table-custom .col-xs-4{
	padding-left:0;
}

.table-custom.mspace td{
	width:35%;
}

.table-custom.mspace th{
	width:15%;
}

.table-custom th.subTitle{
	background-color: #00a3ff;
	color:#FFF;
}

/*フォーム*/

input.num6{
	width:6em;
}

.half{
	width:50%;
}
.autosize{
	width:auto;
}

/*カーソル*/
select,
label{
	cursor: pointer;
}

/*チェックボックス、ラジオボタン関連*/
.holizontal .icheck_square-blue,
.holizontal .iradio_square-blue,
table tbody th.holizontal .icheck_square-blue,
table tbody td.holizontal .icheck_square-blue,
table tbody td.holizontal .iradio_square-blue{
	line-height:32px;
	vertical-align: middle;
}

table tbody th.holizontal label.radioLabel{
	margin-bottom: 0px;
	padding-left:3px;
	vertical-align: middle;
}
.holizontal label,
.holizontal label.radioLabel,
table tbody td.holizontal label.radioLabel{
	margin-bottom: 0px;
	line-height:32px;
	padding-left:3px;
	padding-right:15px;
	vertical-align: middle;
}



.vertical .icheck_square-blue,
.vertical .iradio_square-blue,
table tbody td.vertical .icheck_square-blue,
table tbody td.vertical .iradio_square-blue{
	line-height:32px;
	vertical-align: middle;
}

.vertical .radioLabel div{
	margin-right:5px;
}

.vertical label.radioLabel,
table tbody td.vertical label.radioLabel{
	margin-bottom: 0px;
	line-height:32px;
	padding-left:3px;
	padding-right:20px;
	vertical-align: middle;
	color:#000;
}
/*フォームエラー*/
.has-warning label.control-label,
.has-error label.control-label,
.has-success label.control-label{
	display: block;
	cursor: default;
}

/*その他調整*/

.box-center{
	text-align: center;
}

.box-header-cap{/*boxヘッダーの右側*/
	float:right;
	position: absolute;
	right:0;
	top:50%;
	margin-top:-0.5em;
}

.table-custom td>.form-group{
	margin-bottom:0;
}

.clearfix{
	display: inline-block;
} 
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}

/*検索ページ*/
.AOsub{
	padding-left:32px;
}


/*個人情報ページ*/

.user-personal div.col-xs-3{
	padding-left:0;
}
.user-personal div.col-xs-4{
	padding-left:0;
}

.user-personal .name .half{
	float:left;
}
.user-personal .address div.zip1{
	width:80px;
	float:left;
}
.user-personal .address div.zip2{
	width:70px;
	float:left;
}
.user-personal .address div.city{
	width:auto;
	padding:10px 0;
}
.user-personal .address div.city select{
	width:auto;
}
.user-personal .address input[name="strAddress"]{
	margin-bottom:10px;
}

.user-personal .address span.input-group-addon{
	padding:6px 5px;
}


.user-personal .address2TD textarea{
	height:6em;
}

.user-personal .telTD div.tel{
	width:60px;
	float:left;
}

.user-personal .telTD div.familyBox{
	clear:left;
	padding-top:10px;
}

.user-personal .telTD div.familyBox .otherBox{
	display: inline-block;
}
.user-personal .telTD div.familyBox .otherBox label{
	padding-right:5px;
}
.user-personal .telTD div.familyBox .otherBox input{
	width:6em;
	display: inline-block;
}

.user-news .box-footer{
	text-align: right;
}

.user-news .box-footer button i{
	padding-right:3px;
}

.user-app-list thead tr th{
	font-size:12px;
	text-align: center;
	background-color:#EEE;
	vertical-align: top;
}

.user-app-list tbody td{
	font-size:13px;
}

.user-app-list tbody .cancelDate td{
	color:#ABABAB;
	background-color:#EFEFEF
}





/*出願詳細ページ*/

.center-code{
	line-height:34px;
}
.center-code table .codeSet input{
	display: inline-block;
	width:1.5em;
	padding:5px 5px;
	font-size:18px;
	text-align: center;
}
.center-code table .codeSet  div{
	display: inline-block;
}
.center-code table .codeSet  button{
	height:34px;
	vertical-align: top;
	margin-left:3px;
}

.center-code .holizontal{
	text-align: center;
}
.center-code .holizontal .icheckbox_square-blue{
	margin-right:5px;
}
.app-btn{
	margin:20px 0 40px 0;
}

.executeBtn{
	text-align: center;
}

	
/*お問い合わせ*/

.table-inquiry td{
	font-size:13px;
}
.table-inquiry th{
	font-size:13px;
}
.table-inquiry .new{
	font-weight: bold;
	background-color:#FFD;
}
.table-inquiry .end{
	color:#BBB;
}

.table-history .new{
	font-weight: bold;
}

.table-history .res{
	background-color: #EEE;
}
.table-history i[data-func="doToggle"]{
	cursor: pointer;
	opacity: 1.0;
	font-size:2.0rem;
}
.table-history i[data-func="doToggle"]:hover{
	opacity: 0.5;
}
.table-history .title{
	cursor: pointer;
}

.table-history .closeBtn{
	padding-top:20px;
	padding-bottom:20px;
	text-align: center;
}

.table-history .inquiryBody .text{
	line-height:1.4;
}


.table-inquiryform textarea{
	height:11em;
}

.inquiryTT.new{
	background-color:#FFD;
}

.inquiryTT td{
	font-size:16px;
	font-weight: bold;
}

/*トップページ*/

.topMenu .nav li a{
	font-size:18px;
}


/*学部学科一覧*/
.dd,
.dd .dd3-content {
	max-width: none;
}
.dd3-content {
background: #FFF;
}

.dd3-content a{
	font-size:15px;
	display: block;
	color:#444;
}
.dd3-content:hover{
	background-color:#F3F3F3;
}

.dd3-item button{
	font-size:20px;
	background-color:#AAA;
	border-color: #666;
	border-radius: 4px;
	color:#FFF;
	position: absolute;
	right:10px;
	height:20px;
	width:20px;
	padding:0;
	text-align: center;
	line-height:18px;
}

.dd .dd-handle.dd3-handle{
	cursor: move;
}

.dd li .dd-handle.dd3-handle{
	background:#3c8dbc;
	border:1px solid #3c8dbc;
}
.dd li .dd3-content:hover{
	border:1px solid #3c8dbc;
}
.dd li .dd3-content a:hover{
	color:#3c8dbc;
}



.dd li li .dd-handle.dd3-handle{
	background:#00C0DF;
	border:1px solid #00C0DF;
}
.dd li li .dd3-content:hover{
	border:1px solid #00C0DF;
}
.dd li li .dd3-content a:hover{
	color:#00C0DF;
}


.dd li li li .dd-handle.dd3-handle{
	background:#39CCCC;
	border:1px solid #39CCCC;
}
.dd li li li .dd3-content:hover{
	border:1px solid #39CCCC;
}
.dd li li li .dd3-content a:hover{
	color:#39CCCC;
}

.dd li li li li .dd-handle.dd3-handle{
	background:#AAA;
	border:1px solid #AAA;
}
.dd li li li li .dd3-content:hover{
	border:1px solid #AAA;
}
.dd li li li li .dd3-content a:hover{
	color:#AAA;
}


/*日程・会場・座席数*/
.table-lodgment td.capa{
	vertical-align: middle;
	text-align: center;
	font-size:18px;
}

.table-lodgment td.capaBtn{
	width:60px;
}

.lodgmentName{
	width:170px;
	display: inline-block;
}


/*写真一覧ページ*/
.table-photoSearch .dash{
	line-height:30px;
	display: block;
	float:left;
	padding-right:15px;
}
.table-photoSearch .place{
	width:auto;
}
.photoBoxOut .photoBox{
	border:1px solid #AAA;
	display:block;
	float:left;
	height:320px;
	background-color:#EEE;
	margin:8px;
}
.photoBoxOut .photoBox img{
	width:180px;
}
.photoBoxOut .photoBox .no{
	font-size:15px;
	padding:5px;
	border-bottom:1px solid #AAA;
	font-weight: bold;
	width:180px;
}
.photoBoxOut .photoBox .name{
	font-size:15px;
	padding:5px;
	border-top:1px solid #AAA;
	width:180px;
}


/*手数料*/

.table-charge td{
	font-size:18px;
	position: relative;
}
.table-charge tbody td .btn{
	position: absolute;
	top:5px;
	right:5px;
}


/*お問合せ一覧*/
.table-inquiry a{
	display: block;
}
.table-inquiry a:hover{
	text-decoration: underline;
}
.table-inquiry tbody tr.wait{
	font-weight: bold;
	background-color:#FFD;
}

.table-inquiry tbody tr.process{
	font-weight: bold;
}

.table-inquiry tbody tr.done{
	color:#AAA;
}

/*お問合せ詳細*/
.memo{
	padding:10px;
	margin:10px 0;
	background-color:#F6F6F6;
	border:1px solid #EEE;
	
}

/*おしらせ一覧*/
.table-announce a{
	display: block;
}
.table-announce a:hover{
	text-decoration: underline;
}
.table-announce .suspend{
	font-weight: bold;
	background-color:#FFD;
}

.table-announce.table>tbody>tr.active>td{
	background-color:#FFF
}

/*集計*/

.dateReportTB{
	border:1px solid #CCC;
}
.dateReportTB th{
	border:1px solid #CCC;
	border-bottom: 1px solid #CCC !important;
}
.dateReportTB td{
	border:1px solid #CCC;
}

.dateReportTB .tt th{
	background-color:#DDD;
	text-align: center;
	vertical-align: middle;
	padding:5px 20px;
	font-weight: normal;
}
.dateReportTB .tt2 th{
	background-color:#E6E6E6;
	font-size:11px;
	text-align: center;
	width:50px;
	font-weight: normal;
}

/*ここから追記*/

/*----------------------------
		画像アップロード
------------------------------*/
/*
	.clearfix {
	width: 1157px;
	margin: 20px auto;
}
*/
.uploadBox{
	padding-bottom:30px;
}

.uploadBox input{
	/*width:80%;*/
	font-size: 1.5rem;
	border: 1px solid #a0a0a0;
	padding: 7px;
}

/* 追記 */
/*
.label{
	font-size:2.0rem;
	font-weight: bold;
	padding-left: 0px;
	padding-bottom:15px;
	display: inline-block;
	color: black;
}*/

.cap{
	font-size: 1.5rem;
	padding-bottom: 15px;
	font-weight: bold;
}

.photoUP{
	padding-bottom:30px;
}
.photoUP .photoArea{
	width:630px;
	height:630px;
/*	float:left;*/
	position: relative;
}
.photoUP .photoArea .photo{
	background-color:#888;
	width:630px;
	height:630px;
}

.photoUP .photoArea .btnArea{
	position: absolute;
	bottom:10px;
	left:10px;
	height:100px;
	background-color:#FF0;
}
.photoUP .photoArea .btnArea span.baseColBG{
	font-size:1.4rem;
	display: block;
	font-weight: bold;
	line-height:30px;
	text-align: center;
	cursor: pointer;
	position: absolute;
	border:1px solid #FFF;
	box-sizing: border-box;
/*common.cssがなかったので追加 */
	color: #fff;
	background-color: #00a0ea;
}
.photoUP .photoArea .btnArea span.baseColBG:hover{
	opacity: 0.4;  
	filter: alpha(opacity=40);

}
.photoUP .photoArea .btnArea span .fa{
	padding-right:3px;
}
.photoUP .photoArea .btnArea span.sizeS .fa{
	padding-right:0;
}

.photoUP .photoArea .btnArea span.sizeS{	width:30px;}
.photoUP .photoArea .btnArea span.sizeM{	width:60px;}
.photoUP .photoArea .btnArea span.sizeL{	width:120px;}

.photoUP .btnArea span.up					{top:0px;		left:35px;}
.photoUP .btnArea span.down				{top:70px;	left:35px;}
.photoUP .btnArea span.left				{top:35px;	left:0px;}
.photoUP .btnArea span.right			{top:35px;	left:70px;}
.photoUP .btnArea span.enlarge		{top:70px;	left:110px;}
.photoUP .btnArea span.reduction	{top:70px;	left:175px;}
.photoUP .btnArea span.rotateL		{top:70px;	left:240px;}
.photoUP .btnArea span.rotateR		{top:70px;	left:365px;}
.photoUP .btnArea span.guideBtn		{top:70px;	left:490px;}

.fa{
	padding-right: 5px;
}

.excla{
	font-size:1.5rem;
	line-height:1.5;
	padding-left:60px;
	padding-bottom: 20px;
	background-image: url(/resource/img/common/ico_excla.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 47px;
	min-height:44px;
	margin-bottom:30px;
	font-weight: bold;
}
.photoInfo{
	position: relative;
}
.photoInfo h3{
	font-size:2.0rem;
	margin-bottom:0;
	margin-top: 0;
}
.photoInfo ul{
	padding-left: 20px;
	margin-right:360px;
}
.photoInfo img{
	position: absolute;
	right:0;
	top:0px;
}

.photoInfo ul li{
	list-style-type: disc;
	font-size:1.5rem;
	line-height: 1.4;
	margin-left:15px;
	padding-left: 0px;
	padding-bottom:15px;
}

.photoCrop{
	/*
	width:500px;
	float:right;
	*/
	position: relative;
	margin-top: 40px;
	border-top:1px dotted #333;
	border-bottom:1px dotted #333;
	padding-top:0px;
}

.photoCrop h3{
	font-size:2.0rem;
	margin-bottom:10px;
	line-height:1.4;
	display: block;
}
.photoCrop ul{
	margin:30px 360px 30px 0;
	
}
.photoCrop ul li{
	font-size:1.5rem;
	line-height: 1.4;
	padding-bottom:10px;
	font-weight: bold;
}
.photoCrop ul li input[type="checkbox"]{
	margin-top:2px;
}
.photoCrop .nocheck{
	margin-top:2px;
}
.photoCrop .msgBox{
	padding:10px;
	display:block;
	line-height:24px;
	margin-bottom:10px;
	display: none;
	
}
.photoCrop img{
	position: absolute;
	right:0;
	top:80px;
}
.photoCrop .msgBox i{
	font-size:24px;
	vertical-align: top;
	margin-top: -3px;
}
.cropPage{
	position: relative;
}
.cropPage .btnSet{
	position: absolute;
	right:0;
	top:505px;
}


.photoUP #viewer {
	position: relative;
	width: 630px;
	height: 630px;
	overflow: hidden;
	background-color: #000;
}

.photoUP #target {
	position: absolute;
}

.photoUP #mask {
	position: absolute;
	width: 264px;
	height: 354px;
	background:url(/resource/img/common/photo_mask.png) no-repeat left center;
}
.photoUP #mask.hide {
	background:transparent;
}

.photoUP #cover {
	position: absolute;
	width: 630px;
	height: 630px;
	background:url(/resource/img/common/photo_cover.png) no-repeat left center;
}
/* カラー設定 */
.baseColTX {
color:#00A0EA;
}

.photoCrop .baseColTX {
color:#00A0EA;
font-weight: bold;
}

/**/
.helptip{
	display: inline-block;
	color:#FFF;
	border-radius: 3px;
	text-align: center;
	cursor: pointer;
}

.helptip:before {
	color:#00a3ff;
	font-size: 15px;
	content: "\f059";
	font-family: FontAwesome;
}

.infotip{
	font-size:12px;
}

.infotip:before {
	color:#666;
	font-size: 15px;
	content: "\f05a";
	font-family: FontAwesome;
	margin-right:2px;
}

.error{
	color:#CC0000;
	font-size:12px;
	font-weight: bold;
	vertical-align: middle;
}

.error:before{
	color:#CC0000;
	font-size: 15px;
	content: "\f071";
	font-family: FontAwesome;
	margin-right:3px;
}
